body {
	color: #333333;
	margin: 0;
	font-size: .9em;
	background-color: white;
	font-family: 'Trebuchet MS';
	background: url(images/bg.jpg);
	background-repeat: repeat-x;
}

img {
	border: 0;
}
h1 {
	font-size: 2.2em;
	font-weight: normal;
	margin: 0;
	margin-bottom: 0em;
}
b, strong {
	font-weight: 400;
}
h3 {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	font-weight: normal;
	margin-bottom: 1em;
}
.archive-meta  {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	font-weight: normal;
	margin-bottom: 1em;
}
h2 {
	font-size: 1.5em;
	text-shadow: #fff 1px 1px 2px;
	margin: 0;
	padding: 0;
}
.spacer {
	clear: both;
}
a:link {
	text-decoration: none;
	color: #2EA1DE;
    outline: 0;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;

}
a:visited {
	text-decoration: none;
	color: #2EA1DE;
}
a:hover {
	text-decoration: none;
	color: #FB6602;
}
a:active {
	text-decoration: none;
	color: #2EA1DE;
}
ul ul{
	margin: -1em;
}
/*************bg**********/
#bg {

}
#bg-container {
	width: 1024px;
	margin: 0px auto;
	padding-top: 1.5em;
}
/*************logo and slogan**********/
#logo {
	width: 305px;
	height: 104px; 
	float: left;
	padding-top: 10px;
}
#logo h1{
	text-indent: -9999px;

}
#logo a{
	width: 305px;
	height: 104px; 
	display: block;

}
#slogan {
	width: 340px;
	height: 77px; 
	float: right;
	padding-top: 10px;
}
#slogan h1{
	text-indent: -9999px;
}
/*************navigation***************/
#navigation {
	text-transform: uppercase;
  	background: -webkit-gradient(linear, left top, left bottom, from(#3A7EC1), to(#055097));
  	background: -webkit-linear-gradient(top, #3A7EC1, #055097);
  	background: -moz-linear-gradient(top, #3A7EC1, #055097);
  	background: -ms-linear-gradient(top, #3A7EC1, #055097);
  	background: -o-linear-gradient(top, #3A7EC1, #055097);
  	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
  	border-radius: 10px;
	height: 53px;
	margin-top: 40px;
	font-family: 'Oswald', sans-serif;
	font-size: 1.3em;
	text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
}
#access {
	display: block;
	position: relative;
	z-index: 99999;
	padding: 0;
}
#access .menu-header,

div.menu {

}
#access .menu-header ul,

div.menu ul {
	list-style: none;
	margin: 0;
	margin-top: -15.9px;
	margin-left: -.6em;
}
#access .menu-header li,

div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: white;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height:23px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 0.4em;
}
#access ul ul {
	display: none;
	position: absolute;
	top: 53px;
	left: 5px;
	float: left;
	min-width: 280px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 280px;
}

#access ul ul ul {
	left: 100%;
}

#access ul ul a {
	line-height: 1em;
	padding: 10px;
	height: auto;
	text-align: left;
}
#access li:hover > a, 

#access ul ul :hover > a {
	
}
#access ul li:hover > ul {
	display: block;

}

#access ul li.current_page_item > a,

#access ul li.current-menu-ancestor > a,

#access ul li.current-menu-item > a,

#access ul li.current-menu-parent > a {
	color: white;
}
#access ul li a:hover {
	color: #FFCC00;
}

* html #access ul li.current_page_item a,

* html #access ul li.current-menu-ancestor a,

* html #access ul li.current-menu-item a,

* html #access ul li.current-menu-parent a,

* html #access ul li a:hover {
	color: white;
}
.phone {
	color: white;
	padding-right: 35px;
	margin-top: -0.6em;
	float: right;
	font-size: 1.8em;
}
/*************slider header**********/
#slider {
	margin-top: 20px;

}
#slider img {
  	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
  	border-radius: 10px;
}	
/*************home page header**********/
.editable-area-home-1 .icon, .editable-area-home-2 .icon, .editable-area-home-3 .icon { 
	background: url(images/editable-1.png);
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
	float: left;
	margin-left: 1em;
}
.editable-area-home-2 .icon { 
	background: url(images/editable-2.png);
	background-repeat: no-repeat;
}
.editable-area-home-3 .icon  {
	background: url(images/editable-3.png);
	background-repeat: no-repeat;
}
.editable-area-home-1 h3, .editable-area-home-2 h3, .editable-area-home-3 h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.5em;
	color: #BE1808;
	border-bottom: 3px solid #FFCC00;
	text-transform: uppercase;
	margin-left: 1em;
	width: 200px;
	text-align:left;
	text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	float: left;
	margin-bottom: 0em;
}
.editable-area-home-1 .textwidget, .editable-area-home-2 .textwidget, .editable-area-home-3 .textwidget {
	padding: 0em 1em 0em 1em;
} 
.editable-area-home-1 .read-more a, .editable-area-home-2 .read-more a, .editable-area-home-3 .read-more a {
	margin-top: 20px;
	border-radius: 5px;
	font-family: 'Oswald', sans-serif;
	width: 30%;
	height: 100%;
	padding: 5px;
	display: block;
	text-align: center;
    color: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#397EC1), to(#055097));
	background: -webkit-linear-gradient(top, #397EC1, #055097);
	background: -moz-linear-gradient(top, #397EC1, #055097);
	background: -ms-linear-gradient(top, #397EC1, #055097);
	background: -o-linear-gradient(top, #397EC1, #055097);
}
.editable-area-home-1 .read-more a:hover, .editable-area-home-2 .read-more a:hover, .editable-area-home-3 .read-more a:hover {
	color: white;
} 
.editable-area-home-1, .editable-area-home-2, .editable-area-home-3 {
	float: left;
	width: 332px;
	height: 154px;
	text-align: left;
	margin-right: 10px;
  	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
  	border-radius: 10px;
	background: linear-gradient(105deg, #FFFFFF 20%, #E9E9E9 80%);
	padding-top: 1em;
	padding-bottom: 1em;
	border: 1px solid #E6E6E6; 
}
.editable-area-home-2 {

}
.editable-area-home-3 {
	margin-right: 0px;
}
#front_content {
	margin-top: 20px;
	margin-bottom: 40px;
}
.home_content {
	float: left;
	width: 740px;
	margin-top: .5em;
}
.home_content h3, .home_content h4 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.8em;
	margin-bottom: .5em;
	font-weight: bold;
	text-transform: uppercase;
}
.home_content h4 {
	margin-bottom: 1em;
}
.home_content h3 span {
	color: #BE1808;
}
.home_content h4 {
	font-size: 1.3em;
	margin-top: 0;
	text-transform: none;
}
.editable-area-home-4 {
	float: right;
	width: 250px;
	height: 300px;
	text-align: center;
  	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
  	border-radius: 10px;
	background: linear-gradient(105deg, #FFFFFF 20%, #E9E9E9 80%);
	padding-bottom: 1em;
	border: 1px solid #E6E6E6; 
	margin-top: 60px;
}
.editable-area-home-4 .heading {
	background-color:#BE1808;
	width: 100%;
	height: 63px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top: 1px solid #E6E6E6;
}
.editable-area-home-4 .heading h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.8em;
	margin-bottom: 0;
	font-weight: bold;
	text-transform: uppercase;
	color: white;
	margin-top: 10px;
}
.editable-area-home-4 .textwidget {
	font-family: 'Oswald', sans-serif;
	font-size: 1.8em;
	margin-bottom: 0;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
}
.editable-area-home-4 .textwidget .first_month_heading {
	font-size: 1.2em;
	margin-top: 0;
	margin-bottom: 0;
}
.editable-area-home-4 .textwidget .free_heading {
	font-size: 2.0em;
	color:#DA1201;
	margin-top: 0;
	margin-top: -0.4em;
 	display:inline-block;
    transform:scale(2,1); /* W3C */
    -webkit-transform:scale(2,1); /* Safari and Chrome */
    -moz-transform:scale(2,1); /* Firefox */
    -ms-transform:scale(2,1); /* IE 9 */
    -o-transform:scale(2,1); /* Opera */
	margin-bottom: 10px; 
}
.editable-area-home-4 .textwidget .liner {
	border-top: 2px solid #D3D3D3;
	width: 80%;
	margin: 0px auto;
	height: 10px;
}
.editable-area-home-4 .textwidget .contact_heading {
	font-size: 0.8em;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: none;
}
.editable-area-home-4 .textwidget .phone_heading {
	font-size: 1.4em;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: none;
	color:#2E74B8;
}
.editable-area-home-4 .textwidget .condtions_apply {
	font-size: 0.5em;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: none;
	color: #999999;
	float: right;
	font-family: 'Trebuchet MS';
	margin-right: 1em;
}
/*************standard page header**********/
#page_content {
	margin-top: 20px;
	padding: 1em;
	clear: both;
	margin-bottom: 1em;
	min-height: 620px;
}
#page_content h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.8em;
	margin-bottom: 1em;
	font-weight: bold;
	text-transform: uppercase;
}
.su-tabs-panes h4 {
	font-size: 1.2em;
	font-weight: bold;
}
strong {
	font-weight: bold;
}
/************contact us page*************/
.contact-form {
	float: left;
	width: 365px;
}
.contact-map {
	float: right;
	width: 475px;
}
.contact_us {

}
.contact_us a:link {
	text-decoration: none;
}
.contact_us ul {
	margin: 0;
	padding: 0;
}
.contact_us ul li {
	list-style-type: none;
	margin-left: 0em;
	padding-left: 0em;
	line-height: 25px;
}
.contact_1  {
	width: 100%;
}
ul.contact {
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin-top: 0.7em;
}

	ul.contact li {
		background: none;
		width: 100%;
		overflow: hidden;
		margin: 0;
		padding: 0;
		line-height: 21px;
	}
	
		ul.contact li em {
			float: right;
			padding: 0 0 0 0;
			font-style: normal;
		}

/* Form defaults */
input, select, textarea { 
	vertical-align:middle;
	font-weight:normal;
	border:1px solid #dbdbdb;
	outline:none;
	font-family: 'Trebuchet MS';
}
input[type="text"], textarea {
	background: #f3f3f3;
	min-height: 20px;
	margin: 0;
	padding: 7px;
	border: 1px solid #d3d3d3;
	resize: none;
	font-weight: 400;
	color: #939393;
	font-family: 'Trebuchet MS';
}
input[type="text"] {
	width: 335px;
}
textarea {
	width: 305px;
}
input[type="submit"], input[type="reset"] {
	float: right;
	border: 0px;
	display: block;
	cursor: pointer;
	border-radius: 5px;
	font-family: 'Oswald', sans-serif;
	width: 30%;
	height: 100%;
	padding: 5px;
	display: block;
	text-align: center;
    color: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#397EC1), to(#055097));
	background: -webkit-linear-gradient(top, #397EC1, #055097);
	background: -moz-linear-gradient(top, #397EC1, #055097);
	background: -ms-linear-gradient(top, #397EC1, #055097);
	background: -o-linear-gradient(top, #397EC1, #055097);




}
	input[type="submit"]:hover, input[type="reset"]:hover {
			color: #333;
	}

.wpcf7-form {
	width: 100%;
	overflow: hidden;
}

.wpcf7-form p {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 0 0 11px 0;
	vertical-align: top;
}

	.wpcf7-form input[type="submit"] {
		float: left;
		margin: 0 18px 0 0;
	}
.required {
	display: none;
}
/*********Footer*********/
#footer {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 4px solid #D8D8D8;
}
#footer a:link {
	color: #333333;
}
#footer a:visited {
	color: #333333;
}
#footer a:active {
	color: #333333;
}
#footer a:hover {
	color: #FB6602;
}
.footer_copyright {
	margin-bottom: 10px;
	float: right;
}

/************** Default Styles ************/
.entry-title {
	font-size: 1.2em;

	font-weight: normal;
}

.entry-title2 {

	font-size: 1.7em;

}

.entry-utility {

	margin-top: 3em;

}

.alignleft {

	float: left;

	padding-right: 1em;

}

.alignright {

	float: right;

	padding-left: 1em;

}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

ul{

padding:10px 0 10px 10px;

}



li{

padding:0;

}



.alignleft {

	text-align: left;

	margin-rimight: .5em;

	margin-bottom: .5em;

}

.alignright {

	text-align: right;

	margin-left: .5em;

	margin-bottom: .5em;

}
.seo {
	margin: 0 auto;
	width: 990px;
	text-align: center;
}
.seo h1{
	font-size: .7em;
}